curl --request POST \
--url https://api.sandbox.tracefinance.com/api/subscriptions/{subscriptionId}/executionLogs/{executionLogId}/resend \
--header 'Authorization: Bearer <token>' \
--header 'X-Idempotency-Key: <x-idempotency-key>'{
"code": "RESOURCE_NOT_FOUND",
"message": "Subscription with id '8a13c6a4-1a3d-4f49-ad62-9dca8c47e2c6' was not found.",
"details": {}
}Re-send a previously failed webhook delivery.
curl --request POST \
--url https://api.sandbox.tracefinance.com/api/subscriptions/{subscriptionId}/executionLogs/{executionLogId}/resend \
--header 'Authorization: Bearer <token>' \
--header 'X-Idempotency-Key: <x-idempotency-key>'{
"code": "RESOURCE_NOT_FOUND",
"message": "Subscription with id '8a13c6a4-1a3d-4f49-ad62-9dca8c47e2c6' was not found.",
"details": {}
}Documentation Index
Fetch the complete documentation index at: https://tracefinance-docs-withdrawal-beneficiary-events.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
JWT bearer token. Include as Authorization: Bearer <token>. See the Authentication guide for how to obtain one.
API version. Omit to use the default version.
"1"
Unique key to ensure idempotent request processing. Required on all POST, PUT, and PATCH requests.
UUID of the subscription.
UUID of the execution log entry.
Resend accepted.
Was this page helpful?